Subject: owncloud-client not saving password

From: Ben Sturmfels <[email-masked]>
Date: Thu, 25 Apr 2019 15:18:28 +1000

Hi Folks,

I have owncloud-client installed on my Guix System. It successfully
stores my account and username, but prompts for a password each time it
starts up, saying "Reading from keychain failed with error: 'Unknown
error'". It's been this way since I started using the package some
months ago.

It would be really convenient if it could save the password too.

I'm running a Gnome/Slim based Guix System. I suspect it's not related,
but I do also have the account set up in Gnome Online Accounts under
"NextCloud".

Regards,
Ben